/* andreas00 - an open source xhtml/css website layout by Andreas Viklund  - http://andreasviklund.com/ . Free to use for any purpose as long as the proper credits are given to the original author.
Version: 2.0 (Jan 29, 2007) */

body {background:url(img/bg.gif) repeat-y top center #eaeaea; color:#3a3a3a; font:76% Verdana,Tahoma,Arial,sans-serif; margin:0 auto; padding:0;}

#wrap {background:#fff; color:#303030; margin:0 auto; padding:1px 5px; width:950px;}
                                   
#hlavicka {
  background:#FFFFFF;
  height:194px;
  margin:0 0 10px;
  padding:0;
  text-align:center;
}

#hlavicka h1 {
  margin:0;
  background:url(img/logo_mala_kopana.jpg) no-repeat;
  height:196px;
  width:800px;
  float:left;
}

#hlavicka h1 a {
  display:block;
  background:url(img/nadpis.jpg) no-repeat;
  background-position:153px 0;
  width:793px;
  height:196px;
}

#hlavicka h1 span {
  display:none;
} 

#hlavicka .partner {
  background:url(img/menubg.gif) repeat-x bottom left #f4f4f4;
  border:1px solid #d8d8d8;
  float:right;
  color:#505050;
  line-height:1.3em;
  margin:0;
  padding:20px 5px 5px 5px;
  width:138px;
  height:169px;
}
          
/* #hlavicka img {margin:45px;}*/

/* leve menu */
#levemenu {clear:left; float:left; margin:0 0 10px; padding:0; width:150px;}
#levemenu ul.avmenu {list-style:none; margin:0 0 18px; padding:0; width:150px;}
#levemenu ul.avmenu li {display:inline; padding:0; width:150px;}
#levemenu ul.avmenu li.nadpis {background:rgb(101,101,101); color:#FFFFFF; float:left; font-size:1em; font-weight:700; margin-bottom:5px; padding:6px 2px 6px 6px; text-decoration:none; width:141px;}
#levemenu ul.avmenu li a {background:url(img/menubg.gif) repeat-x bottom left #f4f4f4; border-bottom:1px solid #d8d8d8; border-left:4px solid #ccc; border-right:1px solid #d8d8d8; border-top:1px solid #d8d8d8; color:#505050; float:left; font-size:1em; font-weight:700; margin-bottom:5px; padding:5px 1px 5px 5px; text-decoration:none; width:138px;}
#levemenu ul.avmenu li a:hover,#levemenu ul.avmenu li a.current {background:url(img/menubg2.gif) repeat-x bottom left #eaeaea; border-bottom:1px solid #b0b0b0; border-left:4px solid #505050; border-right:1px solid #b0b0b0; border-top:1px solid #b0b0b0; color:#505050;}
#levemenu ul.avmenu ul {font-size:0.9em; margin:0 0 0 15px; padding:0 0 5px 0; width:133px;}
#levemenu ul.avmenu ul a {padding:3px 1px 3px 5px; width:123px;}
#levemenu ul.avmenu ul ul {font-size:1em; width:120px;}
#levemenu ul.avmenu ul ul a {width:108px;}
#levemenu h2 {font-size:1.5em; font-weight:400;}

#levemenu ul.avmenu li a.podtlacitko {background:url(img/menubg.gif) repeat-x bottom left #f4f4f4; border-bottom:1px solid #d8d8d8; border-left:1px solid #ccc; border-right:1px solid #d8d8d8; border-top:1px solid #d8d8d8; color:#505050; float:left; font-size:1em; font-weight:700; margin-left:10px; margin-bottom:5px; padding:5px 1px 5px 5px; text-decoration:none; width:132px;}
#levemenu ul.avmenu li a.podtlacitko#current,#levemenu ul.avmenu li a.podtlacitko:hover {background:url(img/menubg2.gif) repeat-x bottom left #eaeaea; border-bottom:1px solid #b0b0b0; border-left:1px solid #b0b0b0; border-right:1px solid #b0b0b0; border-top:1px solid #b0b0b0; color:#505050; float:left; font-size:1em; font-weight:700; margin-left:10px; margin-bottom:5px; padding:5px 1px 5px 5px; text-decoration:none; width:132px;}


/* Levý box pro vyhledávání a přihlašování */
#levemenu .announce {background:url(img/menubg.gif) repeat-x bottom left #f4f4f4; border-bottom:1px solid #d8d8d8; border-left:4px solid #ccc; border-right:1px solid #d8d8d8; border-top:1px solid #d8d8d8; clear:left; color:#505050; line-height:1.3em; margin:10px 0; padding:5px 5px 5px; width:134px;}
#levemenu .announce p {font-size:0.9em;}
#levemenu .announce h2 {margin:0 0 10px; padding:0;}
#levemenu .announce .button {width:130px;}
#levemenu .announce input {width:120px;}





/* Pravé menu */
#pravemenu {float:right; margin:0 0 10px; padding:0; width:150px;}
#pravemenu .announce {background:url(img/menubg.gif) repeat-x bottom left #f4f4f4; border-bottom:1px solid #d8d8d8; border-left:1px solid #d8d8d8; border-right:1px solid #d8d8d8; border-top:1px solid #d8d8d8; clear:left; color:#505050; line-height:1.3em; margin:0 0 10px; padding:5px 5px 5px; width:138px; text-align:center;}
#pravemenu .announce p {font-size:0.9em;}
#pravemenu .announce div {margin:0 0 10px 0;}
#pravemenu .announce div:last-child {margin:0;}
#pravemenu .announce input {width:120px;}
#pravemenu .announce .tlacitko {background:url(img/menubg.gif) repeat-x bottom left #f4f4f4;}


/* Main content variations */
#content {line-height:1.5em; margin:10px 155px 10px 155px; padding:0; text-align:left;}
#contentwide {line-height:1.5em; margin:10px 0 10px 160px; padding:0; text-align:left;}
#content h2,#contentwide h2 {font-size:1.8em; font-weight:400; letter-spacing:-1px; margin:8px 0 10px; padding:0;}
#content h3,#contentwide h3 {font-size:1.5em; font-weight:400; margin:6px 0; padding:0;}
#content h4,#contentwide h4 {font-size:1.2em; font-weight:400; margin:2px 0; padding:0;}
#content img,#contentwide img {background:#ccc; border:4px solid #f0f0f0; color:#303030; display:inline; padding:1px; margin:0 10px 5px 0;}
#content ul,#content ol,#contentwide ul,#contentwide ol {margin:0 0 16px 20px; padding:0;}
#content ul ul,#content ol ol,#contentwide ul ul,#contentwide ol ol {margin:2px 0 2px 20px;}
#content li,#contentwide li {margin:0 0 2px 10px; padding:0 0 0 4px;}

#hrac {line-height:1.5em; margin:10px 150px 10px 200px; padding:0; text-align:left;}


/* Footer */
#footer {background:#fff; border-top:2px solid #dadada; clear:both; color:gray; font-size:0.9em; margin:0 auto; padding:8px 0; text-align:center; width:760px;}
#footer p {margin:0; padding:0;}
#footer a {background:inherit; color:gray; font-weight:400; text-decoration:none;}
#footer a:hover {text-decoration:underline;}

/* Links and paragraphs */
a {color:#166090; text-decoration:none; font-weight:700;}
a:hover {color:#286ea0; text-decoration:underline;}
a img {border:0;}
p {margin:0 0 16px;}
blockquote {background:url(img/menubg.gif) repeat-x bottom left #f4f4f4; border-bottom:1px solid #d8d8d8; border-left:4px solid #ccc; border-right:1px solid #d8d8d8; border-top:1px solid #d8d8d8; color:#505050; margin:16px; padding:7px 7px 7px 11px;}
blockquote p {font-size:1.1em; line-height:1.3em; margin:0;}

/* Tables and forms */
table {border:1px solid #d8d8d8; border-collapse:collapse; line-height:1.3em; width:98%; margin:0 0 16px; padding:0;}
caption {font-size:1.5em; font-weight:400; margin:0; padding:6px 0 8px; text-align:left;}
th {background:url(img/menubg2.gif) repeat-x bottom left #eaeaea; color:#505050; padding:7px; text-align:left;}
td {background:url(img/menubg.gif) repeat-x bottom left #f4f4f4; color:#303030; font-size:0.9em; padding:7px; text-align:left;}
input,textarea,select {border:1px solid #ccc; font-family:Verdana,Tahoma,Arial,Sans-Serif; font-size:1em; margin:0; padding:4px;}
label {margin:2px;}
input {width:200px;}
select {width:210px;}
textarea {width:500px;}
chyba {color:red;}

/* tabulka s úzkými okraji. Např ligové soutěže */
#printtbl table {border:1px solid #d8d8d8; border-collapse:collapse; line-height:1.3em; width:95%; margin:0 0 16px; padding:0;}
#printtbl th {background:url(img/menubg2.gif) repeat-x bottom left #eaeaea; color:#505050; padding:3px; text-align:left;}
#printtbl td {background:url(img/menubg.gif) repeat-x bottom left #f4f4f4; color:#303030; font-size:0.9em; padding:3px; text-align:left;}
#printtbl .modre{color:rgb(0,0,255);}
#printtbl .cervene{color:rgb(255,0,0);}
#printtbl .zelene{color:rgb(0,99,0);}
#printtbl .zlute{color:rgb(255,204,0);}
#printtbl .doleva{text-align:left;}
#printtbl .doprava{text-align:right;}
#printtbl .doprostred{text-align:center;}


/* Search box */
#searchbox label,.hide {display:none;}
#searchbox {margin:6px 0 16px; padding:0;}
#searchform {background:#fff; border:1px solid #ccc; color:#505050; font-size:0.9em; padding:4px; width:116px;}

/* Various classes */
.tenky_input {width:20px;}
.check {width:14px;height:14px;}
.odkaz_tucny {color:#303030;}
.th_sedy {color:rgb(145,145,145);}
.td_right {text-align:right;}
.odkaz_slaby {color:#303030;font-weight:400;}
.odkaz_slaby_obyc {font-weight:400;}
.odkaz_slaby_obyc_hr{font-weight:400; font-size:0.9em;}
.th_slaby_text{font-weight:400;}
.textright {margin:-10px 0 4px; text-align:right;}
.center {text-align:center;}
.small {font-size:0.8em;}
.large {font-size:1.3em;}
.highlighted {background:#f0f0f0; border:1px solid #b0b0b0; color:#303030; padding:3px;}
.button {background:url(img/menubg.gif) repeat-x bottom left #f4f4f4; border-bottom:1px solid #d8d8d8; border-left:4px solid #ccc; border-right:1px solid #d8d8d8; border-top:1px solid #d8d8d8; color:#505050; font-weight:700; margin:0 0 5px; padding:7px 7px 7px 12px; width:120px;}
.left {float:left; margin:10px 10px 5px 0;}
.right {float:right; margin:10px 0 5px 10px;}

.modre{color:rgb(0,0,255);}
.cervene{color:rgb(255,0,0);}
.zelene{color:rgb(0,99,0);}
.zlute{color:rgb(255,160,0);}

.img_max_width{max-width:600px;}

/* Vzhled formuláře */
#membform div {clear: left; width: 560px; padding:2px 1px;}
#membform label {display:block; float:left; text-align:left; width:205px;}


#doleva{text-align:left;}
#doprava{text-align:right;}
#doprostred{text-align:center;}

/* guestbook */
.guestbook_prispevek {
	padding: 1px 0px 2px 0px;
	margin: 2px 0px 0px 0px;
}
.guestbook_nadatum {
	float: right;
	margin: 0px;
	padding-top: 2px;
	text-align: right;
}
.guestbook_odpoved {
/*   color: #FF4A4A;*/
   border-top: #000000 solid 1px;
	margin: 2px 0px 0px 20px;
	padding: 0px;
}

.guestbook_div {border:1px solid #d8d8d8; border-collapse:collapse; line-height:1.3em; background:url(img/menubg.gif) repeat-x bottom left #f4f4f4; padding:7px; margin:16px 0 0px; text-align:left;}

#aktuality { float:left; }
#aktuality .aktualita {border:1px solid #d8d8d8; border-collapse:collapse; line-height:1.3em; background:url(img/menubg.gif) repeat-x bottom left #f4f4f4; padding:7px; margin:0px 0 10px; text-align:left; }
#aktuality .konec { clear: left; }

#fotogalerie img {
    width:190px;
    vertical-align:middle;
}

.fotogalerie_kategorie {
    border:0;
}

.fotogalerie_kategorie td {
    background:none;
    vertical-align:top;
}